MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces
MyGUI_DeprecatedWidgets.h File Reference
`#include "MyGUI_DeprecatedTypes.h"`
`#include "MyGUI_ScrollBar.h"`
`#include "MyGUI_EventPair.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::VScroll
class | MyGUI::HScroll

## Namespaces
| MyGUI